## libtools-macro-clojure 0.1.1

=== debian/changelog ===
libtools-macro-clojure (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 19:45:08 +0200

libtools-macro-clojure (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #698692)

 -- Daigo Moriwaki <daigo@debian.org>  Tue, 22 Jan 2013 13:28:34 +0900
