=== debian/control ===
Source: libtools-macro-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
Build-Depends: debhelper (>= 9), javahelper (>= 0.32), clojure1.6, default-jdk, libtext-markdown-perl, maven-repo-helper (>= 1.5~)
Standards-Version: 3.9.5
Homepage: https://github.com/clojure/tools.macro
Vcs-Git: git://git.debian.org/pkg-java/libtools-macro-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libtools-macro-clojure.git;a=summary

Package: libtools-macro-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure tools for writing macros
 This implements tools for writing macros.
 .
 This is one of the Clojure standard libraries.
