=== debian/watch ===
version=3
http://githubredir.debian.net/github/clojure/tools.macro /tools.macro-([\d\.]+)\.tar\.gz
