## libtools-macro-clojure 0.1.5

=== debian/changelog ===
libtools-macro-clojure (0.1.5-2) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.
  * Updated Vcs to salsa
  * Changed Maintainer to clojure-team
  * Removed broken software tests
  * Revert pom.xml from pristine-tar

  [ Elana Hashman ]
  * Remove vestigial maven.rules.
  * Add autopkgtest.
  * Remove markdown->html docs gen.
  * Update maven-repo-helper min version.
  * Remove Daigo from Uploaders and add myself. (Closes: #863769)

 -- Elana Hashman <ehashman@debian.org>  Thu, 22 Mar 2018 15:30:42 -0400

libtools-macro-clojure (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Fixed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 12:12:26 +0100
