=== debian/control ===
Source: libtools-macro-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/libtools-macro-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/libtools-macro-clojure
Homepage: https://github.com/clojure/tools.macro

Package: libtools-macro-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: Clojure tools for writing macros
 This implements tools for writing macros.
 .
 This is one of the Clojure standard libraries.
