=== debian/tests/control ===
Depends: @, clojure
Tests: build-tools-macro
