=== debian/watch ===
version=3
https://github.com/clojure/tools.macro/tags .*/tools.macro-([\d\.]+)\.tar\.gz
